Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 22:19:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307223714 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540684208            02:01 AM, 18th May                     mohamed                    Ok           02:02 AM, 18th May                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:03 AM, 18th May                     mohamed                    Hi hamza           02:04 AM, 18th May                     mohamed                    I already order some products online via store but your representative for delivery           02:05 AM, 18th May                     mohamed                    Not helpful           02:05 AM, 18th May                     mohamed                    Lazy           02:05 AM, 18th May                     mohamed                    Order no#6307223714           02:06 AM, 18th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:06 AM, 18th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:06 AM, 18th May                   Hamza                   Could you please confirm is this your correct phone number 966540684208?           02:06 AM, 18th May                     mohamed                    Yes exactly           02:07 AM, 18th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:07 AM, 18th May                     mohamed                    Can i cancel or get my items from any store??           02:08 AM, 18th May                     mohamed                    No need for delivery           02:08 AM, 18th May                   Hamza                   We see that you want us to cancel your order with order number: 6307223714. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           02:10 AM, 18th May                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:10 AM, 18th May                     mohamed                    Ok           02:11 AM, 18th May                     mohamed                    Can i get from any babyshop store?           02:11 AM, 18th May                   Hamza                   as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           02:12 AM, 18th May                     mohamed                    Ok i ask for cancel and refund , also not accept delivery if your courier call me           02:13 AM, 18th May                     mohamed                    Ok           02:13 AM, 18th May                   Hamza                   Is there anything else I can help you?            02:13 AM, 18th May                     mohamed                    Thx           02:13 AM, 18th May                     mohamed                    Yes           02:14 AM, 18th May                     mohamed                    There is very important thing           02:14 AM, 18th May                     mohamed                    Modify your courier as CENTERPOINT           02:14 AM, 18th May                     mohamed                    Thanks           02:15 AM, 18th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591715